@import "https://use.fontawesome.com/releases/v5.5.0/css/all.css";


body {
	margin: 0;
	padding: 0;
	font-family: sans-serif;

}


.form-box {
	width: 400px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
}

.form-box h1 {
	float: left;
	font-size: 40px;
	border-bottom: 6px solid #fff;
	margin-bottom: 40px;
	padding: 13px 0;
}
.textbox {
	width: 100%;
	overflow: hidden;
	font-size: 20px;
	padding: 8px 0;
	margin: 8px 0;
	border-bottom: 1px solid #fff;
}

.textbox i {
	width: 26px;
	float: left;
	text-align: center;
}

.textbox input {
	border: none;
	outline: none;
	background: none;
	color: white;
	font-size: 18px;
	width: 80%;
	float: left;
	margin: 0 10px;
}

.btn {
	width: 100%;
	background: none;
	border: 2px solid #fff;
	color: white;
	padding: 5px;
	font-size: 18px;
	cursor: pointer;
	margin: 12px 0;
}

.btn:hover{
    background: #fff;
    color: #333;
}


